
/* Class = "NSWindow"; title = "Simple Waveform Generator"; ObjectID = "144"; */
"144.title" = "Simple Waveform Generator";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "316"; */
"316.title" = "Square";

/* Class = "NSMenuItem"; title = "Sine"; ObjectID = "317"; */
"317.title" = "Sine";

/* Class = "NSMenuItem"; title = "Triangular"; ObjectID = "318"; */
"318.title" = "Triangular";

/* Class = "NSMenuItem"; title = "Sawtooth"; ObjectID = "319"; */
"319.title" = "Sawtooth";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "345"; */
"345.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "346"; */
"346.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "347"; */
"347.title" = "Preview";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "349"; */
"349.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "350"; */
"350.title" = "Sec.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "351"; */
"351.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "352"; */
"352.title" = "%";

/* Class = "NSButtonCell"; title = "Duration of Selection"; ObjectID = "353"; */
"353.title" = "Duration of Selection";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "NvT-4h-gbk"; */
"NvT-4h-gbk.title" = "Frequency:";

/* Class = "NSTextFieldCell"; title = "Amplitude:"; ObjectID = "O8X-ri-gri"; */
"O8X-ri-gri.title" = "Amplitude:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "SEd-95-IzC"; */
"SEd-95-IzC.title" = "Duration:";
